## stormpkg 2.30.2

=== debian/changelog ===
stormpkg (2.30.2) unstable; urgency=low

  * G++ 3.0 fixes (closes: #104739)
  * Remove line commented with a # (closes: #113705)

 -- Ryan Murray <rmurray@debian.org>  Sun, 21 Oct 2001 22:49:50 -0700

stormpkg (2.30.1) unstable; urgency=low

  * Recompile for apt 0.5.4

 -- Ryan Murray <rmurray@debian.org>  Tue, 21 Aug 2001 23:05:37 -0700

stormpkg (2.30.0) unstable; urgency=low

  * New upstream release (closes: #89926)

 -- Ryan Murray <rmurray@debian.org>  Tue, 24 Apr 2001 23:57:06 -0700

stormpkg (2.21.1) unstable; urgency=low

  * Fix Build-Depends (closes: #85114)
  * Remove manpage.1 (closes: #79446)
  * Remove installation of INSTALL (closes: #79856)
  * Fix symlinks (closes: #75855)
  * Move binary to /usr/sbin (for now) (closes: #79444)

 -- Ryan Murray <rmurray@debian.org>  Sat, 17 Feb 2001 20:53:42 -0800

stormpkg (2.20.10) unstable; urgency=low

  * delete *.kdelnk form /etc/skel/Desktop 

 -- Strormix Japanese Developers <devel-jp@stormix.com>  Fri, 15 Dec 2000 16:03:26 -0800

stormpkg (2.20.9) unstable; urgency=low

  * modifie po file 

 -- Strormix Japanese Developers <devel-jp@stormix.com>  Tue, 21 Nov 2000 17:09:08 -0800

stormpkg (2.20.8) unstable; urgency=low

  * add new xpm file 

 -- Strormix Japanese Developers <devel-jp@stormix.com>  Thu, 16 Nov 2000 14:19:07 -0800

stormpkg (2.20.7) unstable; urgency=low

  * modified kdelnk and gnome.desktop 

 -- Vicky Xie <vicky@stormix.com>  Thu, 26 Oct 2000 09:20:08 -0700

stormpkg (2.20.6) unstable; urgency=low

  * modified ja.po 

 -- Vicky Xie <vicky@stormix.com>  Fri, 20 Oct 2000 11:08:27 -0700

stormpkg (2.20.5) unstable; urgency=low

  * modified src/stormpkg.cc to clean up package information after updating. 

 -- Vicky Xie <vicky@stormix.com>  Wed, 18 Oct 2000 11:09:35 -0700

stormpkg (2.20.4) unstable; urgency=low

  * modified Japaneses po file 

 -- Vicky Xie <vicky@stormix.com>  Tue, 17 Oct 2000 12:23:37 -0700

stormpkg (2.20.3) unstable; urgency=low

  * fix Japanese po file and add launch-spkg.sh which can automaticly change terminal type 

 -- Vicky Xie <vicky@stormix.com>  Thu, 12 Oct 2000 11:40:27 -0700

stormpkg (2.10.3) unstable; urgency=low

  * Update french translation.

 -- Ryan Murray <rmurray@stormix.com>  Fri, 29 Sep 2000 17:21:02 -0700

stormpkg (2.10.2) unstable; urgency=low

  * update delay, _error->Dump change to _eror_Discard, not autoquote
    URI follow by space

 -- Randall Donald <rdonald@stormix.com>  Fri, 15 Sep 2000 14:08:13 -0700

stormpkg (2.10.1) unstable; urgency=low

  * fix some bug about menu 'View'

 -- Randall Donald <rdonald@stormix.com>  Fri, 15 Sep 2000 10:43:41 -0700

stormpkg (2.10) unstable; urgency=low

  * bugs about accelerators

 -- Randall Donald <rdonald@stormix.com>  Fri, 15 Sep 2000 10:42:21 -0700

stormpkg (2.9) unstable; urgency=low

  * changed xterm to x-terminal-emulator
  * fix debian menu

 -- Randall Donald <rdonald@stormix.com>  Mon, 28 Aug 2000 12:19:41 -0700

stormpkg (2.8) unstable; urgency=low

  * depend fix

 -- Randall Donald <rdonald@stormix.com>  Mon, 28 Aug 2000 12:14:52 -0700

stormpkg (2.7) unstable; urgency=low

  * empty find bug

 -- Randall Donald <rdonald@stormix.com>  Wed,  9 Aug 2000 17:44:26 -0700

stormpkg (2.6) unstable; urgency=low

  * Ye did something the sources stuff  

 -- Randall Donald <rdonald@stormix.com>  Wed,  9 Aug 2000 17:44:09 -0700

stormpkg (2.5) unstable; urgency=low

  * fixed better kde icon

 -- Randall Donald <rdonald@stormix.com>  Fri, 28 Jul 2000 18:44:44 -0700

stormpkg (2.4) unstable; urgency=low

  * remove slink non-US 

 -- Randall Donald <rdonald@stormix.com>  Thu, 27 Jul 2000 20:57:20 -0700

stormpkg (2.3) unstable; urgency=low

  * bad icon got in somehow

 -- Randall Donald <rdonald@stormix.com>  Thu, 27 Jul 2000 14:01:54 -0700

stormpkg (2.2) unstable; urgency=low

  * add xterm to ktop launchers

 -- Randall Donald <rdonald@stormix.com>  Wed, 26 Jul 2000 19:59:59 -0700

stormpkg (2.1) unstable; urgency=low

  * removed cvs menu dir 

 -- Randall Donald <rdonald@stormix.com>  Fri, 14 Jul 2000 10:37:48 -0700

stormpkg (2.0) unstable; urgency=low

  * new package name and version based on libapt
  * desktop and menu icons 

 -- Randall Donald <rdonald@stormix.com>  Thu,  6 Jul 2000 12:44:30 -0700

sl-stormpkg (1.0-1) unstable; urgency=low

  * Stable Release
  
 -- Randall Donald <rdonald@stormix.com>  Fri,  3 Dec 1999 14:32:58 -0800
 

sl-stormpkg (0.98-3) unstable; urgency=low

  * corrected paths

 -- Randall Donald <rdonald@stormix.com>  Fri,  3 Dec 1999 11:01:01 -0800

sl-stormpkg (0.98-2) unstable; urgency=low

  * added icons

 -- Randall Donald <rdonald@stormix.com>  Thu,  2 Dec 1999 17:05:50 -0800

sl-stormpkg (0.98-1) unstable; urgency=low

  * Initial Release.

 -- Randall Donald <rdonald@stormix.com>  Thu,  2 Dec 1999 15:02:51 -0800

Local variables:
mode: debian-changelog
End:
