=== debian/control ===
Source: stormpkg
Section: admin
Priority: optional
Maintainer: Ryan Murray <rmurray@debian.org>
Standards-Version: 3.1.1
Build-Depends: debhelper, libgnome-dev, gettext, libapt-pkg-dev

Package: stormpkg
Architecture: any
Depends: ${shlibs:Depends}
Description: Storm Package Manager
 Storm Package Manager is a GNOME-based user-friendly replacement
 for the console-based package manager "dselect".
 .
 Many useful features are available, such as full dependency
 management, APT source list editing, and package list filtering.
 .
