=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Cristoph Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir

	./configure --prefix=/usr
	# Add here commands to compile the package.
	$(MAKE) 

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean

	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	# should be able to set DESTDIR, not all this crap
	$(MAKE) install prefix=`pwd`/debian/tmp/usr \
	mandir=`pwd`/debian/tmp/usr/share/man \
	datadir=`pwd`/debian/tmp/usr/share \
	gnomelocaledir=`pwd`/debian/tmp/usr/share/locale \
	localstatedir=`pwd`/debian/tmp/var/lib \
	sysconfdir=`pwd`/debian/tmp/etc

	install -m644 debian/stormpkg.desktop debian/tmp/usr/share/gnome/apps/System
	ln -s ../pixmaps/stormpkg/stormpkg_box_16x16.xpm debian/tmp/usr/share/icons/stormpkg_box_16x16.xpm
	ln -s ../pixmaps/stormpkg/stormpkg_box_32x32.xpm debian/tmp/usr/share/icons/stormpkg_box_32x32.xpm

	touch install-stamp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installmenu
	dh_undocumented stormpkg.1
	dh_installchangelogs 
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
